Skip to Content
0

Unable to Install SMCRM 620_700 Addon in CRM 7 EHP4

Mar 03, 2017 at 01:28 PM

72

avatar image

Hi Folks,

I'm having an issue whereby I'm unable to do fresh installation of SMCRM 620_700 addon to CRM 7 EHP 4.

I have the per-requisite component as stated in snote 1828657.

SMFND release 620_700

CRM_PLUS release 714

SAP_BASIS release 750

but they are still asking for BBPCRM, 701, 702, 712, 713 to be installed?

anyone know how to get pass this?

error-smcrm-620-700.jpg

Thank you

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Best Answer
Ura Uramasa Mar 03, 2017 at 02:36 PM
0

Solved the issue by adding attribute package.

Share
10 |10000 characters needed characters left characters exceeded